@import "aiclerk-table.css";

#clerk .clerkTable .tableSub .faqBox .faqTitle {
    color: #fff;
    text-shadow: none;
}

section .inner {
    max-width: 1140px;
    padding: 0 30px;
}

#breadcrumb .inner {
    max-width: 1110px;
    padding: 0 30px;
}

.sp {
    display: none;
}

/*#INTRO*/

#intro {
    padding-top: 40px;
    padding-bottom: 70px;
}

#intro .main {
    margin-bottom: 25px;
}

#intro .main img {
    width: 100%;
}

#intro .title {
    font-size: 24px;
    text-align: center;
    line-height: 1.75;
    letter-spacing: 0.6px;
    margin-bottom: 25px;
}

#intro .title .cRed {
    font-size: 30px;
    color: #ff6868;
}

#intro .description {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.75;
    padding: 0 22px;
    letter-spacing: 0.5px;
    margin-bottom: 29px;
}

#intro .button {
    text-align: center;
}

#intro .button .btn {
    padding: 19px 70px 18px !important;
}

#intro .inner .titleQA {
	background: url('../img/plan-detail-qa/background-photo.jpg') no-repeat;
    background-size: 100%;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0.8px;
    text-align: center;
    padding: 30px 15px 25px;
    margin-bottom: 30px;
}

/*#INTRO*/

/*.sec_title {
    width: 100%;
    max-width: 1080px;
    background-image: linear-gradient(135deg, rgba(0, 166, 194, 0.1) 0%, rgba(248, 181, 0, 0.1) 100%);
    background: url(https://www.dcubic.jp/wp-content/themes/dcc/img/ai-clark-top/sec_title_bg.jpg) no-repeat center center/100%;
    font-size: 32px;
    text-align: center;
    padding: 18px 0 15px;
    letter-spacing: 1px;
}*/

/*#FEATURE*/
#contents>section#feature {
    padding-top: 75px;
    padding-bottom: 89px;
}

#feature {
    background: #f9fafc;
}

#feature .feature_list {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0 23px;
    /*margin: 40px 0;*/
}

#feature .feature_list li {
    width: 240px;
    background: #fff;
    margin-right: 10px;
}

#feature .feature_list li:last-child {
    margin-right: 0;
}

#feature .feature_list li .title {
    font-size: 18px;
    text-align: center;
    color: #444444;
    padding: 20px 0 13px;
    line-height: 1.35;
}

#feature .feature_list li .image {}

#feature .feature_list li .image img {
    width: 100%;
}

#feature .feature_list li .description {
    font-size: 16px;
    font-weight: 500;
    padding: 14px 23px 12px;
    line-height: 1.55;
}

/*#FEATURE*/

/*#DOING_WHAT*/
#contents>section#doing_what {
    padding-top: 71px !important;
    padding-bottom: 82px !important;
}

#doing_what {
    background: #f9fafc;
}

#doing_what .sec_title {
    margin-bottom: 41px;
}

#doing_what.solution .listReason li .wrapReason .titleStep {
    padding: 0;
    letter-spacing: 0.7px;
    margin-bottom: 14px;
    min-height: 64px;
}

#doing_what.solution .listReason li .wrapReason .desStep {
    letter-spacing: 0;
    padding: 0 4px;
    min-height: 184px;
    text-align: center;
}

#doing_what.solution .listReason li .wrapReason .desStep a{
    color: #00a5c1;
    transition: all 0.3s;
    font-size: 16px;
    border: 2px solid #00a5c1;
    padding: 6px 8px;
    font-weight: bold;
    display: inline-block;
}

#doing_what.solution .listReason li .wrapReason .desStep a:hover{
    color: #f8b500;
    border: 2px solid #f8b500;
}

/*#DOING_WHAT*/


/*CASESTUDY*/
#casestudy .inner {
    max-width: 1141px;
    padding: 0 30px;
    width: 100%;
}

#contents>section h1.casestudyTitle {
    background: url('../img/plan-tan/title-bcr.jpg') no-repeat center center/100%;
    padding: 17px 0 16px;
    max-width: 1081px;
    margin: 0 auto 41px !important;
    font-size: 32px;
    text-align: center;
    font-weight: bold;
}

#contents h1.casestudyTitle span {
    font-size: 24px;
}

#contents #casestudy {
    background: #fff;
    padding-top: 77px;
    padding-bottom: 94px;
}

#casestudy.useEvent .titleEvent {
    width: 100%;
}

#casestudy .inner {
    max-width: 1141px;
    padding: 0 30px;
    width: 100%;
}

#casestudy .listCase>li {
    background: #fff;
    box-shadow: 4px 4px 0 #f5f7fa;
}

#casestudy .listCase>li a {
    height: 100%;
}

/*CASESTUDY*/




/*#EFFECT*/
#flow.effect {
    background: #fff;
}

#flow.useEvent .titleEvent {
    width: 100%;
}

/*#EFFECT*/

/*#BOX */
#box {
    background: #f9fafc;
    padding: 84px 0 80px;
}

#box .inner {
    max-width: 1140px;
    padding: 0 30px;
}

#box .textBoxContent p {
    font-size: 24px;
    letter-spacing: 0.1px;
}

#box .textBox {
    padding: 62px 33px 65px !important;
    background: #f9fafc;
}

#box .textBox:before,
#box .textBox:after {
    background: #f9fafc;
}

#box .textBoxContent .btn {
    margin-top: 47px;
    padding: 18px 70px !important;
}

/*#BOX */

/* EVENT */
#event {
    padding: 77px 0 96px;
}

#event .inner {
    max-width: 1440px;
}

.useEvent .titleEvent {
    position: relative;
    background: #e5f6f9;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1.1px;
    padding: 17px 77px 16px 79px;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto 40px;
}

.useEvent .titleEvent span {
    font-size: 12px;
}

#event .listColumn>li .listColumnContent {
    padding: 19px 8px 21px 15px;
    position: relative;
}

.useEvent .titleEvent:after,
.useEvent .titleEvent:before {
    content: "";
    position: absolute;
    background: url('../img/plan-tan/backgroundafter-photo-01.png') no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    top: 15px;
}

.useEvent .titleEvent:after {
    right: 15px;
}

.useEvent .titleEvent:before {
    left: 15px;
}

#event .listColumn {
    display: flex;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-bottom: 21px;
}

#event .listColumn>li {
    width: 332px;
    margin-right: 39px;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
}

#event .listColumn>li:nth-child(4n) {
    margin-right: 0;
}

#event .listColumn>li:before {
    height: 1px;
    bottom: 0;
}

#event .listColumn>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#event .listColumn>li .listColumnContent:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

#event .listColumn>li .listColumnContent {
    padding: 16px 8px 44px 15px;
    position: relative;
}

#event .listColumn>li .listColumnContent .columnTitle {
    margin-bottom: 14px;
}

#event .listColumn>li .listColumnContent .columnTitle a {
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 1px solid rgb(68, 68, 68);
    padding-bottom: 1px;
}

.hoverLine .hoverImage img {
    width: 100%;
}

#event .listColumn>li .listColumnContent .date {
    color: #888888;
    letter-spacing: 0.3px;
}

.seemore {
    width: 260px;
    margin: 0 auto;
}

.seemore a {
    display: block;
    color: #00a6c2;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 16px 10px;
    border: 2px solid #00a6c2;
}

/*#COLUMN*/
#contents>#column {
    padding-bottom: 92px !important;
}

#column {
    padding-top: 90px;
    background: url(../img/index/column-bg.png) no-repeat bottom center, #f9fafc;
}

#column.useEvent .titleEvent {
    margin-bottom: 54px;
}

section#column .inner {
    max-width: 1500px;
    padding: 0 30px;
}

/*#COLUMN*/

/*FAQ*/
#contents #faq {
    padding: 77px 0 0 !important;
    border: 0;
}

.useEvent .titleEvent.faqTitle {
    width: 100%;
    margin-bottom: 41px;
}

#faq .areaQuestions {
    max-width: 1092px;
    margin: 0 -6px;
    padding: 0 30px;
}

/*FAQ*/

/*INQUIRIES*/
.inquiries {
    padding: 81px 0 97px;
}

/*INQUIRIES*/

.effectSp {
    display: none;
}

footer {
    margin-top: 0;
}

/*BREAKPOINT*/

@media (max-width: 1510px) and (min-width: 960px) {
    #event .listColumn>li .listColumnContent .columnTitle a {
        /*font-size: 1.2vw;*/
    }
}

@media(max-width: 1500px) and (min-width: 960px) {
    
}

@media (max-width: 1470px) and (min-width: 960px) {
    #event .inner {
        width: 100%;
    }

    #event .listColumn {
        margin-right: 0;
    }

    #event .listColumn>li {
        width: 22%;
        width: calc(100%/4 - 30.1px);
        width: -webkit-calc(100%/4 - 30.1px);
        margin-bottom: 3%;
    }
}

@media (max-width: 1130px) and (min-width: 960px) {

    .useEvent .titleEvent {
        font-size: 20px;
        padding: 1.7% 6% 1.5% 6%;
    }

    .useEvent .titleEvent:before,
    .useEvent .titleEvent:after {
        top: 53%;
        transform: translateY(-50%);
        width: 3.83%;
        height: 66.4%;
    }

	#intro .inner .titleQA {
        font-size: 30px;
        padding: 2.5% 2% 2.5% 2%;
    }
}

@media (max-width: 1030px) and (min-width: 960px) {

    #feature .feature_list li .title.lt {
        letter-spacing: -1px;
    }
}

@media (max-width: 1000px) and (min-width: 960px) {

    .useEvent .titleEvent:before,
    .useEvent .titleEvent:after {
        top: 51%;
    }
}

/*ONLY PC*/
@media only screen and (min-width: 960px) {

    #event .inner {
        max-width: 1500px;
        padding: 0 30px;
    }

    #event .listColumn>li:hover .listColumnContent:after {
        background: #f8b500;
    }

    .hoverLine .hoverImage img {
        transition: transform 0.5s ease-out;
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .hoverLine:hover .hoverImage img {
        transform: scale(1.15);
    }

    #clerk .clerkTable .tableBox:hover {
        transform: scale(1.01);
        filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.2));
    }

    #doing_what.solution .listReason li .wrapReason .desStep a:hover{
        color: #f8b500;
    }
}

/*SP STYLE*/
@media only screen and (max-width: 959px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .effectSp {
        display: block;
    }

    section .inner {
        padding: 0 5.6%;
    }

    /*#INTRO*/
    #intro {
        padding-top: 7px;
        padding-bottom: 31px;
        background: url(https://www.dcubic.jp/wp-content/themes/dcc/img/ai-clark-top/intro_main_sp.jpg) no-repeat left top 0px/100%;
    }

    #intro .inner {
        padding: 0 5.6%;
        padding: 0 -webkit-calc(5.6% + 1px);
        padding: 0 calc(5.6% + 1px);
    }
	
	#intro .inner .titleQA {
        background-size: 100% 100%;
        font-size: 20px;
        padding: 12px 5px 11px;
        margin-bottom: 16px;
    }

    #intro .main {
        margin-bottom: 10px;
    }

    #intro .title {
        font-size: 15px;
        line-height: 1.4;
        letter-spacing: 1.2px;
        margin-bottom: 12px;
    }

    #intro .title .cRed {
        font-size: 18px;
    }

    #intro .title br {
        display: none;
    }

    #intro .description {
        font-size: 14px;
        line-height: 1.3;
        padding: 0 16px;
        letter-spacing: 0.2px;
        margin-bottom: 11px;
    }

    #intro .description br {
        display: none;
    }

    #intro .button .btn {
        display: inline-block;
        padding: 11px 45px 10px !important;
    }

    /*#INTRO*/


    /*#FEATURE*/
    #contents>section#feature {
        padding-top: 27px !important;
        padding-bottom: 12px !important;
    }

    #feature .sec_title {
        margin-bottom: 0;
    }

    #feature .feature_list {
        flex-wrap: wrap;
        padding: 15px 1px 0 2px;
    }

    #feature .feature_list li {
        width: 48.6%;
        box-shadow: 0 0 6px #f5f7fa;
        margin-bottom: 14px;
        margin-right: 0;
    }

    #feature .feature_list li .title {
        font-size: 14px;
        padding: 13px 0 12px;
        line-height: 1.2;
    }

    #feature .feature_list li .title.lt {
        letter-spacing: -1px;
    }

    #feature .feature_list li .description {
        font-size: 14px;
        padding: 10px 15px 14px 16px;
        line-height: 1.25;
        letter-spacing: 0.3px;
    }

    /*#FEATURE*/

    #contents>section.configuration {
        padding-top: 27px;
        padding-bottom: 17px;
    }

    /*#DOING_WHAT*/
    #contents>section#doing_what {
        padding-top: 27px !important;
        padding-bottom: 21px !important;
    }

    #doing_what {}

    #doing_what .sec_title {
        letter-spacing: 2px;
        margin-bottom: 16px;
    }

    #doing_what.solution .listReason li .wrapReason .titleStep {
        padding: 0;
        letter-spacing: 0.7px;
        margin-bottom: 12px;
        min-height: auto;
    }

    #doing_what.solution .listReason li .wrapReason .desStep {
        min-height: auto;
        padding: 0 9px;
    }

    .solution .listReason li {
        margin-bottom: 13px;
    }

    /*#DOING_WHAT*/


    /*CASESTUDY*/
    #casestudy {
        background: #f1f3f6;
    }

    #casestudy .inner {
        margin: 0 auto;
        padding-left: 5.6%;
        padding-right: 5.6%;
    }

    #contents #casestudy {
        padding-top: 26px;
        padding-bottom: 34px;
    }

    #casestudy .listCase .info .textInfo {
        font-size: 11px;
        letter-spacing: -0.3px;
    }

    #casestudy .listCase .info .textInfo.fz {
        font-size: 9px;
    }

    /*CASESTUDY*/


    


    /*BOX*/
    #box {
        padding: 27px 0 27px;
    }

    #box .inner {
        padding: 0 5.6%;
    }

    #box .textBoxContent p {
        font-size: 15px;
        line-height: 1.6;
    }

    #box .textBox {
        padding: 9px 33px 20px !important;
    }

    #box .textBoxContent .btn {
        width: 88.5%;
        padding: 11px 31px 10px !important;
        margin: 7px auto 0;
    }

    /*BOX*/


    /*EVENT*/
    #event {
        padding-top: 27px;
        padding-bottom: 37px;
    }

    #event .listColumn>li {
        width: 48.2%;
        margin-right: 3.5%;
        margin-bottom: 13px;
    }

    #event .listColumn>li:nth-child(3n) {
        margin-right: 3.5%;
    }

    #event .listColumn>li:nth-child(2n) {
        margin-right: 0;
    }

    #event .listColumn>li .listColumnContent {
        padding: 8px 8px 16px 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle {
        line-height: 0.7;
        margin-bottom: 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle a {
        font-size: 15px;
        line-height: 1.25;
    }

    #event .listColumn>li .listColumnContent .listCate li {
        margin-right: 12px;
    }

    #event .listColumn>li .listColumnContent .listCate li a {
        font-size: 12px;
    }

    #event .listColumn>li .listColumnContent:after {
        width: 3px;
        height: 3px;
        bottom: 7px;
        right: 9px;
        background: #f8b500;
    }

    #event .listColumn>li .listColumnContent .date {
        font-size: 12px;
        padding-left: 2px;
    }

    #event .listColumn>li:before {
        transform: scaleX(1);
    }

    #event .listColumn>li .photo img {
        min-height: 93px;
        width: 100%;
        object-fit: cover;
    }

    #event .listColumn {
        margin-right: 0;
        margin-bottom: 15px;
        padding: 0 1px;
    }


    .useEvent .titleEvent {
        font-size: 17px;
        width: 100%;
        padding: 6px 10px;
        margin-bottom: 15px;
    }

    .useEvent .titleEvent span {
        font-size: 12px;
    }

    .useEvent .titleEvent:after,
    .useEvent .titleEvent:before {
        width: 20px;
        height: 20px;
        top: 50%;
        transform: translateY(-50%);
    }

    .useEvent .titleEvent:before {
        left: 7px;
    }

    .useEvent .titleEvent:after {
        right: 8px;
    }

    .seemore {
        width: 181px;
    }

    .seemore a {
        font-size: 14px;
        padding: 9px 10px;
    }

    /*EVENT*/

    /*EFFECT*/
    .effect {
        padding: 26px 0 0;
    }

    .effect .sec_title {
        margin-bottom: 14px;
    }

    .effect .effectList {
        padding: 1px 2px 13px;
    }

    /*EFFECT*/

    /*#COLUMN*/
    #contents>#column {
        padding-top: 28px;
        padding-bottom: 34px !important;
        background: url(../img/index/column-bg-sp.png) no-repeat bottom center, #f9fafc;
        background-size: 100% auto;
    }

    section#column .inner {
        padding: 0 5.6%;
    }

    #column.useEvent .titleEvent {
        margin-bottom: 23px;
    }

    #column .wraplistCate {
        margin-bottom: 15px;
    }

    #column .listColumn>li .listColumnContent:after {
        bottom: 12px;
        right: 10px;
    }

    /*#COLUMN*/

    /*#FAQ*/
    #contents #faq {
        padding: 27px 0 0 !important;
        border: 0;
        margin-bottom: 82px;
    }

    #faq.useEvent .titleEvent.faqTitle {
        margin-bottom: 16px;
    }

    #faq .areaQuestions {
        margin: 0;
        padding: 0;
    }

    /*#FAQ*/

    .inquiries {
        padding: 43px 0 46px;
    }

}

@media (max-width: 414px) {

    .useEvent .titleEvent:after,
    .useEvent .titleEvent:before {
        /*top: 7px;*/
    }
}

/* AIクラークTOPの導入企業一覧デザイン修正 */
#achievementList_aiclerk section {
	display: flex;
	align-items: center;
    padding-left: 5px;
    padding-right: 36px;
}
#achievementList_aiclerk h2 {
	font-size: 2.4rem;
    margin: 0 30px 0 0;
    padding-left: 40px;
    line-height: 1.7;
    color: #444444;
    font-weight: bold;
    border-left: solid 2px #00a6c2;
}
#achievementList_aiclerk ul {
	display: flex;
	align-items: center;
}
#achievementList_aiclerk ul li {
	padding: 20px;
}
@media only screen and (max-width: 550px) {
	#achievementList_aiclerk section {
		display: block;
		padding-left: 5px;
		padding-right: 36px;
	}
	#achievementList_aiclerk h2 {
		font-size: 15px;
		margin: 30px 30px 0 0;
		padding-left: 20px;
		line-height: 1.7;
		color: #444444;
		font-weight: bold;
		border-left: solid 2px #00a6c2;
	}
	#achievementList_aiclerk ul {
		display: flex;
		align-items: center;
	}
	#achievementList_aiclerk ul li {
		padding: 20px;
	}
}

/* h1の上にバナーを追加 */
picture.banner {
	margin-bottom: 30px;
	display: block;
}
@media only screen and (max-width: 959px) {
	picture.banner {
		margin-bottom: 16px;
	}
}

/* 下位ページ「○○でできること」の装飾 */
h3.titleStep {
	font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 1.34;
}
h3.titleStep::after{
	content: "";
    width: 50px;
    height: 2px;
    margin: 14px auto 11px auto;
    display: block;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
}
div.wrapReason p {
	position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.4px;
    text-align: justify;
    padding: 20px 0;
    margin-bottom: 10px;
}
@media only screen and (min-width: 960px){
	h3.titleStep::after{
		margin: 15px auto 11px auto;
    	width: 50px;
	}
}
@media only screen and (max-width: 959px){
	h3.titleStep::after{
		width: 30px;
	    margin: 11px auto 11px auto;
	}
}